LINKCHECKER-GUI(1)

NAME
linkchecker-gui - GUI client to check links of websites and HTML documents

SYNOPSIS
linkchecker-gui [file-or-url-or-project]

DESCRIPTION
A graphical interface to check links of websites and HTML documents.

PROJECT FILES
A project file has a .lcp extension. The file stores all active preferences and the current checked URL. Project files can be loaded with the menu entry or with drag-and-drop on the GUI window.

SEE ALSO
linkchecker(1)

AUTHOR
Bastian Kleineidam <bastian.kleineidam@web.de>

COPYRIGHT
Copyright © 2009-2014 Bastian Kleineidam